.banner {
	padding-bottom: 10px;
}
.tab-01 {
	border: 1px solid #E8E8E8;
	background-color: #F9F9F9;

}
.bottom {
	font-size: 12px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	padding: 10px;
}
.bottom-link {
	font-size: 12px;
	color: #0C51AE;
	text-decoration: none;
	padding: 7px;

}
.leftlianxi {
	font-size: 12px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
	padding: 10px;
	vertical-align:top;
}
.left {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 28px;
	padding-left: 30px;
}
.wu {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
.toplink {
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	letter-spacing: 3px;

}
.top01 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	letter-spacing: 5px;
}
.jj {
	font-size: 12px;
	line-height: 30px;
	color: #000000;
	text-align: left;
	padding: 5px;
}
.ziti {
	font-size: 12px;
	line-height: 25px;
	color: #000000;
	text-decoration: none;
}
.ziticu {
	font-size: 14px;
	line-height: 25px;
	color: #000000;
}
.14neirong {
	font-size: 14px;
	line-height: 35px;
	color: #000000;
	text-decoration: none;
	padding: 5px;
}